<h4>Reset your password</h4>

<p>
    You're receiving this e-mail because you requested a password reset for your account.
</p>
<p>
    Use the below verification code for resetting the password.<br>
    <b>{{ password_reset_token }}</b>
</p>
<p>
    This password reset verification code is only valid for the next <b>One</b> hour.
</p>

<p>
    Thank you,<br>
    Flask App Team
</p>
